Skip to main content
GET
/
networks
/
trackingdomains
/
{domainId}
Get Tracking Domain
curl --request GET \
  --url https://api.eflow.team/v1/networks/trackingdomains/{domainId} \
  --header 'X-Eflow-Api-Key: <api-key>'
{
  "network_tracking_domain_id": 123,
  "network_id": 123,
  "domain": "<string>",
  "status": "<string>",
  "is_default": true,
  "time_created": 123,
  "time_saved": 123
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Path Parameters

domainId
integer
required

The unique tracking domain ID.

Response

OK

network_tracking_domain_id
integer

Unique tracking domain ID.

network_id
integer

Network ID this domain belongs to.

domain
string

The tracking domain URL.

status
string

Domain status.

is_default
boolean

Whether this is the default tracking domain.

time_created
integer

Unix timestamp of creation.

time_saved
integer

Unix timestamp of last update.